.menu-collapser{position:relative; color:#FFF; width:auto; height:30px; line-height:30px; font-size:26px; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.collapse-button{position:absolute; right:0; top:50%; width:30px; height: 30px; cursor:pointer; text-align:center; transform:translate(0,-50%); -o-transform:translate(0,-50%); -ms-transform:translate(0,-50%); -moz-transform:translate(0,-50%); -webkit-transform:translate(0,-50%); box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background: url(../img/dropdown.png) no-repeat;}
.collapse-button .icon-bar{background-color:#c51230; border-radius:1px; box-shadow:0 1px 0 rgba(0,0,0,.25); display:block; height:2px; width:18px; margin:2px 0; display: none;}
ul.slimmenu{list-style:none; margin:0; padding:0; width:100%;}
ul.slimmenu li{position:relative; display:block; float:left; margin-right: 18px; padding: 36px 0 36px;}
ul.slimmenu>li:first-child{margin-left:10px;}
ul.slimmenu>li:last-child{margin-right:0;}
ul.slimmenu li a{display:block; color:#fff; font-size:16px; font-weight:bold; text-transform:uppercase; position: relative;}
ul.slimmenu li a:before, ul.slimmenu li a:after{transition:all ease 0.5s; -o-transition:all ease 0.5s; -moz-transition:all ease 0.5s; -ms-transition:all ease 0.5s; -webkit-transition:all ease 0.5s;}
ul.slimmenu li a:before{ bottom: auto; content: ""; height: 1px; left: 50%; overflow: hidden; position: absolute; right: 50%; top: -5px;}
ul.slimmenu li a:after{ height: 1px !important; overflow: hidden; position: absolute; top: -5px !important; right: 50% !important; bottom: auto; left: 50%; content: ''; border: none !important; margin: 0 !important; width: inherit !important;}
ul.slimmenu li:hover > a:before{left: 0; background: #fff;}
ul.slimmenu li:hover > a:after{right: 0 !important;  background: #fff;}
ul.slimmenu li a:hover,ul.slimmenu li.current a{color:#fff;}
ul.slimmenu li .sub-collapser{background:none repeat scroll 0 0 rgba(0,0,0,.075); position:absolute; right:0; top:0; width:48px; height:100%; text-align:center; z-index:999; cursor:pointer; display:none;}
ul.slimmenu li .sub-collapser:before{content:''; display:inline-block; height:100%; vertical-align:middle; margin-right:-.25em;}
ul.slimmenu li .sub-collapser>i{color:#333; font-size:18px; display:inline-block; vertical-align:middle;}
ul.slimmenu li>ul{display:none; position:absolute; left:0; top:100%; z-index:999; width:100%; padding:0; min-width: 175px; background: url("../img/green-overlay.png") repeat scroll left top rgba(0, 0, 0, 0);}
ul.slimmenu li>ul>li ul{display:none; position:absolute; left:100%; top:0; z-index:999; width:100%; padding:0;}
ul.slimmenu.collapsed{position: absolute; border-top: 1px solid #fff; width: 200px; top: 67px; right: 0; background: url(../img/green-overlay.png) repeat left top;}
ul.slimmenu.collapsed li{display:block; margin: 0; padding: 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float: none; width:auto; padding: 10px;}
ul.slimmenu.collapsed li a{display:block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
ul.slimmenu.collapsed li .sub-collapser{height:40px; display: block;}
ul.slimmenu.collapsed li a:after, ul.slimmenu.collapsed li a:before{display: none;}
ul.slimmenu.collapsed li>ul{display:none; position:static; padding:0;}
ul.slimmenu li ul li{float:none; margin-right:0; padding: 0;}
ul.slimmenu li ul li a{border-top:1px solid #fff; padding: 10px;}
ul.slimmenu li ul li a:hover{background-color: #262626;}
ul.slimmenu li ul li a:after, ul.slimmenu li ul li a:before{display: none;}
ul.slimmenu li ul li ul li a{background-color:#262626; color:#fff;}
ul.slimmenu li ul li ul li a:hover{background: url("../img/green-overlay.png") repeat scroll left top rgba(0, 0, 0, 0);}

@media only screen and (min-width:600px) and (max-width:767px){}

@media only screen and (min-width:480px) and (max-width:599px){}

@media only screen and (max-width:479px){}
